.colorme {color:#f00;}
.nav-bar > li:hover, .nav-bar > li a:hover  { color: #f00;}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#f00;}
.flyout {border-top:2px solid #f00;}
.sectiontitle {border-left: 4px solid #f00;}
::-moz-selection{background:#f00;color:#fff; opacity:-1;}
::selection{background:#f000;color:#f00;}
.ca-menu li:hover .ca-main {color: #fff;}
.topborder { border-top:4px solid #f00;}
.readmore {background:#f00;}
 #subheader {background: #f00;border-top: 1px solid #f00; color: #eee;}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#f00;}
 #testimonials blockquote cite {color:#f00;}
 .tags {background:#333;}
 ul.pagination li.current a {background: #f00;}
.saymore {color:#f00;}
.submit {background:#f00;} 
dl.tabs dd.active { border-bottom: 3px solid #f00;}
ul.accordion > li.active {border-top: 3px solid #f00;}
div.alert-box.default { background-color: #f00;}
.slide {	margin: 0;	padding: 0;	border-top: solid 4px #f00;}
.btn-slide {	background:#f00 url(../../images/plus.png) no-repeat;}
.btn-slide.active { background: #f00 url(../../images/minus.png) no-repeat;}
#footer {border-top:#f00 4px solid;}
.back-top a:hover{background-color: #f00;}
.sf-shadow ul {border-top:2px solid #f00;}
.panel {border-left:4px solid #f00;}
.colorbackground {background:#f00;}
a.projectdetail { background: #f00;opacity:0.8;}
a.projectdetail:hover { background: #f00;opacity:1.0;}
#testimonials {border-left: solid 6px #f00;}
.ei-title h2{ background-color:f00;height:80px;}